base_id: MA0833
centrality_logp: '-29980.2'
class:
- Basic leucine zipper factors (bZIP)
collection: CORE
family:
- ATF-4-related factors
matrix_id: MA0833.2
medline: &id002
- '22819556'
name: ATF4
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 12094.0
  - 11782.0
  - 20881.0
  - 498.0
  - 228.0
  - 32087.0
  - 243.0
  - 156.0
  - 4906.0
  - 32904.0
  - 32963.0
  - 803.0
  - 12607.0
  - 11049.0
  C:
  - 5054.0
  - 4365.0
  - 5781.0
  - 386.0
  - 198.0
  - 217.0
  - 1626.0
  - 51.0
  - 23000.0
  - 169.0
  - 70.0
  - 6134.0
  - 9846.0
  - 6064.0
  G:
  - 9022.0
  - 10152.0
  - 5970.0
  - 297.0
  - 32315.0
  - 543.0
  - 328.0
  - 32958.0
  - 105.0
  - 74.0
  - 112.0
  - 2808.0
  - 4718.0
  - 5731.0
  T:
  - 7106.0
  - 6977.0
  - 644.0
  - 32095.0
  - 535.0
  - 429.0
  - 31079.0
  - 111.0
  - 5265.0
  - 129.0
  - 131.0
  - 23531.0
  - 6105.0
  - 10432.0
pubmed_ids: *id002
remap_tf_name: ATF4
sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0833.2.svg
sites_url: null
source: ReMap
species:
- name: Homo sapiens
  tax_id: 9606
tax_group: vertebrates
tfe_id: &id003 []
tfe_ids: *id003
tffm:
  base_id: TFFM0163
  experiment_name: ReMap2020_ATF4
  log_p_1st_order: -25281.8
  log_p_detailed: -25527.4
  tffm_id: TFFM0163.2
  tffm_url: https://jaspar2020.genereg.net/api/v1/tffm/TFFM0163.2/
  version: 2
type: ChIP-seq
uniprot_ids:
- P18848
version: 2
versions_url: https://jaspar2020.genereg.net/api/v1/matrix/MA0833/versions
